            @include('livefeeds::live_feed.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('livefeeds::live_feed.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($live_feed->defaultImage('images' , 'xl'))!!}" alt="{{$live_feed->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('livefeeds::live_feed.label.id') !!}
                </label><br />
                    {!! $live_feed['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('livefeeds::live_feed.label.name') !!}
                </label><br />
                    {!! $live_feed['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="stream_type">
                    {!! trans('livefeeds::live_feed.label.stream_type') !!}
                </label><br />
                    {!! $live_feed['stream_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('livefeeds::live_feed.label.description') !!}
                </label><br />
                    {!! $live_feed['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="save">
                    {!! trans('livefeeds::live_feed.label.save') !!}
                </label><br />
                    {!! $live_feed['save'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('livefeeds::live_feed.label.created_at') !!}
                </label><br />
                    {!! $live_feed['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('livefeeds::live_feed.label.updated_at') !!}
                </label><br />
                    {!! $live_feed['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('livefeeds::live_feed.label.deleted_at') !!}
                </label><br />
                    {!! $live_feed['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('livefeeds::live_feed.label.name'))
                       -> placeholder(trans('livefeeds::live_feed.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::select('stream_type')
                    -> options(trans('livefeeds::live_feed.options.stream_type'))
                    -> label(trans('livefeeds::live_feed.label.stream_type'))
                    -> placeholder(trans('livefeeds::live_feed.placeholder.stream_type'))!!}
               </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('livefeeds::live_feed.label.description'))
                       -> placeholder(trans('livefeeds::live_feed.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('save')
                       -> label(trans('livefeeds::live_feed.label.save'))
                       -> placeholder(trans('livefeeds::live_feed.placeholder.save'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



