<?php

namespace Vidgyor\Livefeeds\Repositories\Eloquent;

use Vidgyor\Livefeeds\Interfaces\LiveFeedRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class LiveFeedRepository extends BaseRepository implements LiveFeedRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('vidgyor.livefeeds.live_feed.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('vidgyor.livefeeds.live_feed.model.model');
    }
}
