<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateLiveFeedsTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: live_feeds
         */
        Schema::create('live_feeds', function ($table) {
            $table->increments('id');
            $table->string('name', 30)->nullable();
            $table->string('stream_type', 30)->nullable();
            $table->string('description', 50)->nullable();
            $table->string('save', 30)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('live_feeds');
    }
}
