<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for live_feed in livefeeds package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  live_feed module in livefeeds package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'LiveFeed',
    'names'         => 'LiveFeeds',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'LiveFeeds',
        'sub'   => 'LiveFeeds',
        'list'  => 'List of live_feeds',
        'edit'  => 'Edit live_feed',
        'create'    => 'Create new live_feed'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'name'                       => 'Please enter name',
        'stream_type'                => 'Please enter stream type',
        'description'                => 'Please enter description',
        'save'                       => 'Please enter save',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'name'                       => 'Name',
        'stream_type'                => 'Stream type',
        'description'                => 'Description',
        'save'                       => 'Save',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'name'                       => ['name' => 'Name', 'data-column' => 1, 'checked'],
        'stream_type'                => ['name' => 'Stream type', 'data-column' => 2, 'checked'],
        'description'                => ['name' => 'Description', 'data-column' => 3, 'checked'],
        'save'                       => ['name' => 'Save', 'data-column' => 4, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'LiveFeeds',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
