    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#live_feed" data-toggle="tab">{!! trans('livefeed::live_feed.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#livefeed-live_feed-edit'  data-load-to='#livefeed-live_feed-entry' data-datatable='#livefeed-live_feed-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#livefeed-live_feed-entry' data-href='{{guard_url('livefeed/live_feed')}}/{{$live_feed->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('livefeed-live_feed-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('livefeed/live_feed/'. $live_feed->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="live_feed">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('livefeed::live_feed.name') !!} [{!!$live_feed->name!!}] </div>
                @include('livefeed::admin.live_feed.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>